GameSalad

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Gamesalad viewer

Hi,
I am attemtping to test on multiple devices but so i downloaded the viewer on multiple devices. the viewer works on my iPhone 6 but on my iPhone 4 it says i need to download the latest version of Gamesalad. How do i do this and will it delete my projects on the old game salad?

Comments

  • LovejoyLovejoy Posts: 2,078Member

    The viewer needs to be the same version as gamesalad. So if you have gamesalad 12.10 then you need to install GS viewer 12.10 on your device. It will not delete your main GS project file.

    Fortuna Infortuna Forti Una

Sign In or Register to comment.